# Format description and documentation for this file is in the handbook
# https://about.gitlab.com/handbook/marketing/digital-experience/website/#working-with-stages-groups-and-categories

stages:
  # Stages are defined in the product categories handbook https://about.gitlab.com/handbook/product/categories/#hierarchy

  manage:
    display_name: "Manage"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-manage.png"
    description: "Gain visibility and insight into how your business is performing."
    body: |
      GitLab helps teams manage and optimize their software delivery lifecycle with metrics and value stream insight in order to streamline and increase their delivery velocity.   Learn more about how GitLab helps to manage your end to end <a href="https://about.gitlab.com/solutions/value-stream-management/" data-ga-name="value stream" data-ga-location="body">value stream.</a>
    direction: /direction/dev/#manage
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amanage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    usage_driver_score: 3
    revenue_driver_score: 5
    sam_driver_score: 1
    stage_development_spend_percent: 12.7
    analyst_reports:
      - title: "Whitepaper: Reduce Cycle Time"
        url: "/resources/whitepaper-reduce-cycle-time/"
    related:
      - "plan"
      - "create"
      - "verify"
      - "package"
      - "release"
      - "configure"
      - "monitor"
      - "secure"
      - "govern"
    section: dev
    pm: Urvi Chetta
    pdm:
      - Chris Micek
    em:
      - Michelle Gill
    groups:
      authentication_and_authorization:
        name: Authentication and Authorization
        pm: Hannah Sutor
        focus: Manage Authentication and Authorization Paid GMAU
        pmm: Aathira Nair
        backend_engineering_manager: Adil Farrukh
        frontend_engineering_manager: Adil Farrukh
        be_team_tag: Manage:Authentication and Authorization BE Team
        fe_team_tag: Manage:Authentication and Authorization FE Team
        support:
          - Alejandro Guerrero de Alba
          - Gerardo Gutierrez
          - Cynthia Ng
        sets:
          - Sanad Liaquat
        uxr:
          - Ashley Knobloch
        tech_writer: Jon Glassman
        appsec_engineer: Rohit Shambhuni
        cs_team_tag: Authentication and Authorization Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - authentication_and_authorization
          - permissions
          - user_management
          - credential_management
          - system_access
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/product-categories#authentation_and_authorization-group

      organization:
        name: Organization
        pm: Christina Lohr
        focus: Manage Organization Paid GMAU
        pmm: Aathira Nair
        backend_engineering_manager: Małgorzata Ksionek
        frontend_engineering_manager: Małgorzata Ksionek
        be_team_tag: Manage:Organization BE Team
        fe_team_tag: Manage:Organization FE Team
        support:
          - Asmaa Hassan
          - Bruno Freitas
        sets:
          - Valerie Burton
        uxr:
          - Ashley Knobloch
        tech_writer: Lorena Ciutacu
        appsec_engineer: Rohit Shambhuni
        cs_team_tag: Access Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - subgroups
          - user_profile
          - projects
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/product-categories#organization-group
        slack:
          channel: g_manage_organization
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039419

      import:
        name: Import
        pm: Magdalena Frankiewicz
        focus: Manage Import GMAU
        pmm: Aathira Nair
        em: Martin Wortschack
        be_team_tag: Manage:Import BE Team
        fe_team_tag: Manage:Import FE Team
        support: Olivier Némoz Saint-Dizier
        uxr:
          - Ashley Knobloch
        tech_writer: Evan Read
        sets:
          - Andrejs Cunskis
        appsec_engineer: Nick Malcolm
        cs_team_tag: Import Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - importers
          - internationalization
        usage_driver_score: 1
        asp_driver_score: 3
        sam_driver_score: 1
        group_link: product/product-categories#import-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039162
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=11173918

      integrations:
        name: Integrations
        pm: Grant Hickman
        focus: Ecosystem Integrations GMAU
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Arturo Herrero
        frontend_engineering_manager: Arturo Herrero
        be_team_tag: Manage:Integrations BE Team
        fe_team_tag: Manage:Integrations FE Team
        support: Anton Smith
        uxr:
          - Ashley Knobloch
        tech_writer: Ashraf Khamis
        appsec_engineer: Dominic Couture
        slack:
          channel: g_manage_integrations
        gitlab_group: gitlab-org/manage/integrations
        qm: Ramya Authappan
        sets:
          - Sean Gregory
        cs_team_tag: Integrations Group CS Stable Counterpart
        internal_customers:
          - department: Alliances Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - api
          - integrations
          - webhooks
        group_link: product/categories/#integrations-group
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1

      foundations:
        name: Foundations
        pm: Christen Dybenko
        em: Sam Beckham
        focus: Driving Pajamas adoption
        fe_team_tag: Manage:Foundations FE Team
        support: TBD
        pdm:
          - Chris Micek
        ux:
          - Jeremy Elder
          - Austin Regnery
          - Dan Mizzi-Harris
        uxr:
          - Ashley Knobloch
        tech_writer: Russell Dickenson
        appsec_engineer: Dominic Couture
        slack:
          channel: g_manage_foundations
        gitlab_group: gitlab-org/manage
        qm: Ramya Authappan
        sets:
          - TBD
        cs_team_tag: Foundations Group CS Stable Counterpart
        internal_customers:
          - department: Alliances Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - design_system
          - gitlab_docs
          - navigation
        group_link: product/categories/#foundations-group
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1

  plan:
    display_name: "Plan"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-plan.png"
    description: "Regardless of your process, GitLab provides powerful planning
      tools to keep everyone synchronized."
    body: |
      GitLab enables portfolio planning and management through epics, groups (programs) and milestones to organize and track progress.  Regardless of your methodology from Waterfall to DevOps, GitLab’s simple and flexible approach to planning meets the needs of small teams to large enterprises.

      GitLab helps teams organize, plan, align and track project work to ensure teams are working on the right things at the right time and maintain end to end visibility and traceability of issues throughout the delivery lifecycle from idea to production.
    direction: /direction/dev/#plan
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aplan&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 5
    usage_driver_score: 5
    revenue_driver_score: 3
    sam_driver_score: 4
    stage_development_spend_percent: 7.7
    analyst_reports:
      - title: Gartner Magic Quadrant for Enterprise Agile Planning Tools
        url: "https://about.gitlab.com/analysts/gartner-eapt21/"
    related:
      - "create"
    section: dev
    pm: Melissa Ushakov
    pdm:
      - Jacki Bauer
    em:
      - John Hope
    groups:
      project_management:
        name: Project Management
        pm: Gabe Weaver
        focus: Plan Project Management Paid GMAU
        pmm: Heather Simpson
        backend_engineering_manager: Donald Cook
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Project Management BE Team
        fe_team_tag: Plan:Project Management FE Team
        handbook: product/groups/project-management
        support: Ben Prescott
        ux:
          - Nick Leonard
        uxr:
          - Danika Teverovsky
        tech_writer: Marcin Sędłak-Jakubowski
        sets:
          - Désirée Chevalier
        appsec_engineer: Costel Maxim
        cs_team_tag: Project Management Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - team_planning
          - planning_analytics
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#project-management-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9967544
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9980295
        analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20agile%20team
        comp_comparison: https://about.gitlab.com/competition/atlassian/

      product_planning:
        name: Product Planning
        pm: Amanda Rueda
        focus: Plan Product Planning Paid GMAU
        pmm: Heather Simpson
        backend_engineering_manager: Kushal Pandya
        frontend_engineering_manager: Kushal Pandya
        be_team_tag: Plan:Product Planning BE Team
        fe_team_tag: Plan:Product Planning FE Team
        handbook: product/categories/plan/
        support: TBD
        ux:
          - Nick Brandt
        uxr:
          - Danika Teverovsky
        tech_writer: Marcin Sędłak-Jakubowski
        sets:
          - TBD
        appsec_engineer: Costel Maxim
        cs_team_tag: Product Planning CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - portfolio_management
          - design_management
        usage_driver_score: 2
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#product_planning
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9980303
        pi_pgmau: https://app.periscopedata.com/app/gitlab/798616/?widget=10611105
        analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20portfolio%20management
        comp_comparison: https://about.gitlab.com/devops-tools/jira-align-vs-gitlab/

      certify:
        name: Certify
        pm: Matthew Macfarlane
        focus: Plan Certify Paid GMAU
        pmm: Heather Simpson
        backend_engineering_manager: Jarka Košanová
        frontend_engineering_manager: Jarka Košanová
        be_team_tag: Plan:Certify BE Team
        fe_team_tag: Plan:Certify FE Team
        handbook: product/categories/plan/
        support: []
        uxr:
          - Danika Teverovsky
        tech_writer: Marcin Sędłak-Jakubowski
        sets:
          - TBD
        appsec_engineer: Costel Maxim
        cs_team_tag: Certify Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Customer Support Department
            dri: TBD
        categories:
          - requirements_management
          - quality_management
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 4
        group_development_spend_percent: .5
        group_developers: 4
        group_link: product/product-categories/#certify-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/634539/?widget=11465457
        pi_pgmau: https://app.periscopedata.com/app/gitlab/634539/?widget=11465457
        analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20requirements%20jmanagement
        comp_comparison: https://about.gitlab.com/devops-tools/microfocus-alm-octane-vs-gitlab/

      optimize:
        name: Optimize
        pm: Haim Snir
        focus: Plan Optimize GMAU
        pmm: Aathira Nair
        em: Brandon Labuschagne (Interim)
        be_team_tag: Plan:Optimize BE Team
        fe_team_tag: Plan:Optimize FE Team
        support: Gabriel Yoachum
        ux:
          - Libor Vanc
        uxr:
          - Danika Teverovsky
        tech_writer: Lorena Ciutacu
        sets:
          - TBD
        appsec_engineer: Nick Malcolm
        cs_team_tag: Analytics Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Development Department
            dri: TBD
        categories:
          - value_stream_management
          - dora_metrics
          - devops_reports
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#value-stream-management-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039390
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039413

  create:
    display_name: "Create"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-create.png"
    description: |
      Create, view, and manage code and project data through powerful branching
      tools.
    body: |
      GitLab helps teams design, develop and securely manage code and project
      data from a single distributed version control system to enable rapid
      iteration and delivery of business value.  GitLab repositories provide a
      scalable, single source of truth for collaborating on projects and code
      which enables teams to be productive without disrupting their workflows.
    direction: /direction/dev/#create
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Acreate&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 7
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    stage_development_spend_percent: 20.8
    analyst_reports:
    related:
      - "plan"
      - "verify"
    section: dev
    pm: Sarah Waldner
    pdm:
      - Andy Volpe (Acting)
    em:
      - Darva Satcher
    groups:
      source_code:
        name: Source Code
        pm: Torsten Linz
        focus: Create Source Code GMAU
        pmm: Heather Simpson
        backend_engineering_manager: Sean Carroll
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Source Code BE Team
        fe_team_tag: Create:Source Code FE Team
        handbook: engineering/development/dev/create/source-code-be
        support: TBD
        sets:
          - Anastasia McDonald
        ux:
          - Michael Le
        uxr:
          - Ben Leduc-Mills
        tech_writer: Amy Qualls
        appsec_engineer: Costel Maxim
        cs_team_tag: Source Code Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: Saumya Upadhyaya
          - department: Product Department
            dri: TBD
        categories:
          - source_code_management
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#source-code-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9967642
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9980442
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20source%20code
        comp_comparison: https://about.gitlab.com/competition/github/

      code_review:
        name: Code Review
        pm: Kai Armstrong
        focus: Create Code Review GMAU
        pmm: Heather Simpson
        backend_engineering_manager: Matt Nohr
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Code Review BE Team
        fe_team_tag: Create:Code Review FE Team
        handbook: engineering/development/dev/create/code-review/
        support: Ben King
        sets:
          - Jay McCure
        ux:
          - Matthew Nearents
          - Alex Fracazo
        uxr:
          - Ben Leduc-Mills
        tech_writer: Amy Qualls
        appsec_engineer: Greg Alfaro
        cs_team_tag: TBD
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - code_review_workflow
          - gitlab_cli
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#code-review-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/786738/Code-Review-MAU-Metrics?widget=10426645
        pi_pgmau: https://app.periscopedata.com/app/gitlab/786738/Code-Review-MAU-Metrics?widget=10624715
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20code%20review

      editor:
        name: Editor
        pm: Eric Schurter
        focus: Create Editor GMAU
        pmm: Heather Simpson
        backend_engineering_manager: David O'Regan
        frontend_engineering_manager: David O'Regan
        be_team_tag: Create:Editor BE Team
        fe_team_tag: Create:Editor FE Team
        handbook: engineering/development/dev/create/editor/
        support: Brad Sevy
        sets:
          - Jason Zhang
        ux:
          - Julia Miocene
        uxr:
          - Ben Leduc-Mills
        tech_writer: Ashraf Khamis
        appsec_engineer: Greg Alfaro
        cs_team_tag: Editor Group CS Stable Counterpart
        internal_customers:
          - department: Marketing Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: Finance Department
            dri: TBD
          - department: People Operations
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - web_ide
          - wiki
          - pages
          - remote_development
        usage_driver_score: 4
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#editor-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9967737
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9980340
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20editor

  verify:
    display_name: "Verify"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-verify.png"
    description: "Keep strict quality standards for production code with automatic testing and reporting."
    body: |
      GitLab helps delivery teams fully embrace continuous integration to automate the builds, integration and verification of their code. GitLab’s industry leading CI capabilities enables automated testing, Static Analysis Security Testing, Dynamic Analysis Security testing and code quality analysis to provide fast feedback to developers and testers about the quality of their code. With pipelines that enable concurrent testing and parallel execution, teams quickly get insight about every commit, allowing them to deliver higher quality code faster.
    direction: /direction/ops/#verify
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Averify&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2012
    lifecycle: 7
    usage_driver_score: 5
    revenue_driver_score: 2
    sam_driver_score: 5
    stage_development_spend_percent: 14.1
    related:
      - "create"
    section: ops
    pm: Jackie Porter
    pdm:
      - Rayana Verissimo
    em:
      - Cheryl Li
    groups:
      pipeline_execution:
        name: "Pipeline Execution"
        pm:
          - Jackie Porter
        focus: Verify & Runner SMAU
        pmm: Heather Simpson
        fullstack_engineering_manager: Caroline Simpson
        be_team_tag: Verify:Pipeline Execution BE Team
        fe_team_tag: Verify:Pipeline Execution FE Team
        support: Manuel Grabowski
        qm: Joanna Shih, Sofia Vistas (Acting)
        sets:
          - Richard Chong
        uxr:
          - Erika Feldman
        tech_writer: Catherine Pope
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Execution Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih, Sofia Vistas (Acting)
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_integration
          - merge_trains
          - code_testing
          - review_apps
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 4
        group_development_spend_percent: 3.4
        group_link: product/product-categories/#pipeline-execution-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039276
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10040188
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE
        comp_comparison: https://about.gitlab.com/competition/github/#comparison

      pipeline_authoring:
        name: "Pipeline Authoring"
        pm:
          - Dov Hershkovitch
        focus: Verify & Runner SMAU
        pmm: Heather Simpson
        fullstack_engineering_manager: Mark Nuzzo
        be_team_tag: Verify:Pipeline Authoring BE Team
        fe_team_tag: Verify:Pipeline Authoring FE Team
        support: Manuel Grabowski
        uxr:
          - Erika Feldman
        ux:
          - Sunjung Park
        qm: Joanna Shih, Sofia Vistas (Acting)
        sets:
          - Tiffany Rea
        tech_writer: Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Authoring Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih, Sofia Vistas (Acting)
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - pipeline_composition
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 4
        group_development_spend_percent: 3.3
        group_link: product/categories/#pipeline-authoring-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/785953/Pipeline-Authoring-Dashboard?widget=11541508&udv=0
        pi_pgmau: https://app.periscopedata.com/app/gitlab/785953/Pipeline-Authoring-Dashboard?widget=11619967&udv=0
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE

      runner:
        name: "Runner"
        pm: "Darren Eastman"
        focus: Verify & Runner SMAU
        pmm: Heather Simpson
        fullstack_engineering_manager: Nicole Williams
        be_team_tag: Runner BE Team
        fe_team_tag: Verify:Runner FE Team
        support:
          - Alexander Tanayno
          - TBD
        qm: Joanna Shih, Sofia Vistas (Acting)
        sets:
          - Zeff Morgan
          - Aleksandr Lyubenkov
        uxr:
          - Erika Feldman
        ux:
          - Gina Doyle
        tech_writer: Fiona Neill
        appsec_engineer: Dominic Couture
        infrasec_engineer: Joe Dubail
        cs_team_tag: Runner Group CS Stable Counterpart
        infra_reliability_team_tag: Runner Group Reliability Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - runner
          - runner_fleet
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 2
        group_link: product/categories/#runner-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/800667/GitLab-Runner-performance-indicator-metrics?widget=11518294&udv=1297938
        pi_pgmau: https://app.periscopedata.com/app/gitlab/800667/GitLab-Runner-performance-indicator-metrics?widget=11518294&udv=1297938
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE

      runner_saas:
        name: "Runner SaaS"
        pm: "Gabriel Engel"
        focus: Verify & Runner SaaS SMAU
        pmm: Heather Simpson
        fullstack_engineering_manager: Nicole Williams
        be_team_tag: Runner SaaS BE Team
        support:
          - tbd
          - tbd
        qm: Joanna Shih, Sofia Vistas (Acting)
        sets:
          - Zeff Morgan
          - Aleksandr Lyubenkov
        tech_writer: Fiona Neill
        appsec_engineer: Dominic Couture
        infrasec_engineer: Joe Dubail
        cs_team_tag: Runner SaaS Group CS Stable Counterpart
        infra_reliability_team_tag: Runner Group Reliability Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - runner_saas
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 2
        group_link: product/categories/#runner-saas
        pi_gmau: https://app.periscopedata.com/app/gitlab/1074396/Verify-Performance-Indicator-Dashboard?widget=15423299&udv=0

      pipeline_security:
        name: "Pipeline Security"
        pm: "Jocelyn Eillis"
        focus: Verify Pipeline Security Sum of AMAUs
        pmm: Heather Simpson
        fullstack_engineering_manager: Scott Hampton
        be_team_tag: Verify:Pipeline Security BE Team
        fe_team_tag: Verify:Pipeline Security FE Team
        support: Brie Carranza
        uxr:
          - Erika Feldman
        ux:
          - Veethika Mishra
        qm: Joanna Shih, Sofia Vistas (Acting)
        tech_writer: Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Security Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih, Sofia Vistas (Acting)
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - build_artifacts
          - secrets_management
        usage_driver_score: 4
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#pipeline-security-group
        pi_pgmau: https://app.periscopedata.com/app/gitlab/633395/Testing-Category-Performance-Indicators?widget=10933307&udv=0
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20secrets

  package:
    display_name: "Package"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-package.png"
    description: "Create a consistent and dependable software supply chain with built-in package management."
    body: |
      GitLab enables teams to package their applications and dependencies, manage containers, and build artifacts with ease. The private, secure, container and package registry are built-in and preconfigured out-of-the box to work seamlessly with GitLab source code management and CI/CD pipelines. Ensure DevOps acceleration and a faster time to market with automated software pipelines that flow freely without interruption.
    direction: /direction/package/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Apackage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 3
    usage_driver_score: 2
    revenue_driver_score: 2
    sam_driver_score: 2
    stage_development_spend_percent: 3.5
    analyst_reports:
    pm: Tim Rizzi
    em:
      - Crystal Poole
    section: ops
    slack:
      channel: s_package
    handbook: engineering/development/ops/package
    groups:
      package_registry:
        name: Package Registry
        pm: Tim Rizzi
        focus: Package Registry GMAU
        pmm: Heather Simpson
        fullstack_engineering_manager: Crystal Poole
        be_team_tag: Package:Package Registry BE Team
        fe_team_tag: Package:Package Registry FE Team
        support:
          - TBD
        qm: Joanna Shih, Sofia Vistas (Acting)
        sets:
          - Nivetha Prabakaran
        uxr:
          - Erika Feldman
        tech_writer: Marcel Amirault
        appsec_engineer: Greg Myers
        cs_team_tag: Package Registry Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - package_registry
          - helm_chart_registry
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#package-group
        slack:
          channel: g_package-registry
          alias: package-registry-group
        gitlab_group: "gitlab-org/ci-cd/package-stage/package-registry-group"
        handbook: engineering/development/ops/package/package-registry
        google_group: "package-stage@gitlab.com"
      container_registry:
        name: Container Registry
        pm: Tim Rizzi
        focus: Container Registry GMAU
        pmm: Heather Simpson
        fullstack_engineering_manager: Crystal Poole
        be_team_tag: Package:Container Registry BE Team
        fe_team_tag: Package:Container Registry FE Team
        support:
          - TBD
        qm: Joanna Shih, Sofia Vistas (Acting)
        sets:
          - Sofia Vistas
        uxr:
          - Erika Feldman
        tech_writer: Marcel Amirault
        appsec_engineer: Greg Myers
        cs_team_tag: Container Registry Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - container_registry
          - dependency_proxy
          - dependency_firewall
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#package-group
        slack:
          channel: g_container-registry
          alias: container-registry-group
        gitlab_group: "gitlab-org/ci-cd/package-stage/container-registry-group"
        handbook: engineering/development/ops/package/container-registry
        google_group: "package-stage@gitlab.com"

  secure:
    display_name: "Secure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-secure.png"
    description: "Security capabilities, integrated into your development lifecycle."
    body: |
      GitLab provides Static Application Security Testing (SAST), Dynamic Application Security Testing (DAST), Container Scanning, and Dependency Scanning to help you deliver secure applications along with license compliance.
    direction: /direction/secure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Asecure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 3
    usage_driver_score: 2
    revenue_driver_score: 5
    sam_driver_score: 3
    stage_development_spend_percent: 23.8
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Security Testing"
        url: "https://about.gitlab.com/analysts/gartner-ast20/"
      - title: "Forrester Wave: Software Composition Analysis"
        url: "https://about.gitlab.com/analysts/forrester-sca/"
    related:
      - "create"
      - "secure"
    section: sec
    slack:
      channel: s_secure
    gitlab_group: gitlab-org/secure
    handbook: engineering/development/sec/secure/
    cta: includes/ctas/security-whitepaper
    pdm:
      - Justin Mandell
    em:
      - Thomas Woodham
    groups:
      static_analysis:
        name: Static Analysis
        pm: Connor Gilbert
        focus: Static Analysis Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Amar Patel
        be_team_tag: Secure:Static Analysis BE Team
        fe_team_tag: Secure:Static Analysis FE Team
        support:
          - Eric Rosenberg
        appsec_engineer: Nikhil George
        ux:
          - Michael Fangman
        uxr:
          - Michael Oliver
        tech_writer: Russell Dickenson
        sets:
          - Careem Ahamed
        slack:
          channel: g_secure-static-analysis
          alias: secure_static_analysis_team
        gitlab_group: gitlab-org/secure/static-analysis
        cs_team_tag: Static Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - static_application_security_testing
          - secret_detection
          - code_quality
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#static-analysis-group

      dynamic_analysis:
        name: Dynamic Analysis
        pm: Derek Ferguson
        focus: Dynamic Analysis Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Seth Berger
        be_team_tag: Secure:Dynamic Analysis BE Team
        fe_team_tag:
        support: Kate Grechishkina
        appsec_engineer: Nikhil George
        uxr:
          - Michael Oliver
        tech_writer: Russell Dickenson
        slack:
          channel: g_secure-dynamic-analysis
          alias: secure_dynamic_analysis_be
        gitlab_group: gitlab-org/secure/dynamic-analysis-be
        cs_team_tag: Dynamic Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dynamic_application_security_testing
          - fuzz_testing
          - api_security
          - interactive_application_security_testing
          - attack_emulation
        usage_driver_score: 2
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#dynamic-analysis-group

      composition_analysis:
        name: Composition Analysis
        pm: Sam White
        focus: Composition Analysis Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Olivier Gonzalez
        be_team_tag: Secure:Composition Analysis BE Team
        fe_team_tag: Secure:Composition Analysis FE Team
        support: Katrin Leinweber
        appsec_engineer: Nikhil George
        uxr:
          - Michael Oliver
        tech_writer: Russell Dickenson
        sets:
          - Will Meek
        slack:
          channel: g_secure-composition-analysis
          alias: secure_composition_analysis_dev
        gitlab_group: gitlab-org/secure/composition-analysis-dev
        cs_team_tag: Composition Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dependency_scanning
          - container_scanning
          - license_compliance
        usage_driver_score: 3
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#composition-analysis-group
        feature_labels:
          - dependency list
          - security reports integration
        pi_gmau: "https://internal-handbook.gitlab.io/handbook/company/performance-indicators/product/sec-section/#securecomposition-analysis---gmau---users-running-any-sca-scanners"
        pi_pgmau: "https://internal-handbook.gitlab.io/handbook/company/performance-indicators/product/sec-section/#securecomposition-analysis---gmau---users-running-any-sca-scanners"

      vulnerability_research:
        name: Vulnerability Research
        pm: Hillary Benson
        focus: Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Mark Art
        be_team_tag: Secure:Vulnerability Research BE Team
        support: Mario Mora
        appsec_engineer: Nikhil George
        tech_writer:  "#docs Slack channel"
        cs_team_tag: Vulnerability Research Group CS Stable Counterpart
        slack:
          channel: g_secure-vulnerability-research
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - advisory_database
          - security_benchmarking
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#vulnerability-research-group

  anti-abuse:
    display_name: "Anti-Abuse"
    section: data-science
    description: "Protect against abuse within GitLab instances"
    body: |
      Create protections against insider threat activiy within a GitLab instance. This includes abuse, spam, and other activity for users within a GitLab instance.
    direction: /direction/anti-abuse/
    marketing: false
    tw: true
    established: 2021
    pm: Jensen Stava
    em:
      - Phil Calder
    groups:
      anti-abuse:
        name: Anti-Abuse
        direction: /direction/anti-abuse/
        slack:
          channel: g_anti-abuse
        categories:
          - instance_resiliency
          - insider_threat
        group_link: product/categories/#anti-abuse-group
        handbook: engineering/development/data-science/anti-abuse/
        pm: Jensen Stava
        em: Jay Swain
        appsec_engineer: Nick Malcolm
        tech_writer: Phillip Wells
        be_team_tag: Anti-Abuse Fullstack Team

  release:
    display_name: "Release"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-release.png"
    description: "GitLab's integrated CD solution allows you to ship code with zero-touch, be it on one or one thousand servers."
    body: |
      GitLab helps automate the release and delivery of applications, shortening the delivery lifecycle, streamlining manual processes, and accelerating team velocity. With zero-touch Continuous Delivery (CD) built right into the pipeline, deployments can be automated to multiple environments like staging and production, and the system just knows what to do without being told - even for more advanced patterns like canary deployments. With feature flags, built-in auditing/traceability, and on-demand environments, you'll be able to deliver faster and with more confidence than ever before.
    direction: /direction/delivery/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Arelease&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    usage_driver_score: 4
    revenue_driver_score: 2
    sam_driver_score: 3
    stage_development_spend_percent: 7.7
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Release Orchestration"
        url: "https://about.gitlab.com/analysts/gartner-aro19/"
      - title: "Forrester Wave: Continuous Delivery and Release Automation"
        url: "https://about.gitlab.com/analysts/forrester-cdra20/"
    related:
      - "configure"
    section: ops
    slack:
      channel: s_release
    pm: Viktor Nagy
    em:
      - Nicolò Maria Mezzopera
    pdm:
      - Rayana Verissimo
    handbook: product/categories/#release-stage
    groups:
      release:
        name: "Release"
        handbook: engineering/development/ops/release/
        pm: Chris Balane
        focus: Release SMAU
        pmm: Aathira Nair
        fullstack_engineering_manager: Nicolò Maria Mezzopera
        be_team_tag: Release BE Team
        fe_team_tag: Release FE Team
        support: James McGrew
        ux:
          - Emily Bauman
        uxr:
          - Will Leidheiser
        qm: Joanna Shih
        tech_writer: Russell Dickenson
        appsec_engineer: Dominic Couture
        cs_team_tag: Release Group CS Stable Counterpart
        internal_customers:
          - department: Delivery Team
            dri: TBD
          - department: Distribution Team
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Tech Writers
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_delivery
          - advanced_deployments
          - feature_flags
          - release_orchestration
          - release_evidence
          - environment_management
        usage_driver_score: 4
        asp_driver_score: 3
        sam_driver_score: 4
        group_link: product/categories/#release-group
        pi_gmau: "https://app.periscopedata.com/app/gitlab/777879/Release-Stage-Dashboard?widget=10279394&udv=0"
        pi_pgmau: "https://app.periscopedata.com/app/gitlab/777879/Release-Stage-Dashboard?widget=10279447&udv=0"

  configure:
    display_name: "Configure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-configure.png"
    description: "Configure your applications and infrastructure."
    body: "GitLab helps teams to configure and manage their application environments.  Strong integration to Kubernetes reduces the effort needed to define and configure the infrastructure required to support your application. Protect access to key infrastructure configuration details such as passwords and login information by using ‘secret variables’ to limit access to only authorized users and processes."
    direction: /direction/configure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aconfigure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2018
    lifecycle: 3
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 2
    stage_development_spend_percent: 4.7
    related:
      - "release"
    pm: Viktor Nagy
    pmm: Aathira Nair
    em: 
      - Nicolò Maria Mezzopera
    section: ops
    slack:
      channel: s_configure
    gitlab_group: gitlab-org/configure
    handbook: engineering/development/ops/configure/
    pi_gmau: "https://app.periscopedata.com/app/gitlab/511813/Configure-team-business-metrics?widget=10902321&udv=846080"
    pi_pgmau: "https://app.periscopedata.com/app/gitlab/511813/Configure-team-business-metrics?widget=10902321&udv=846080"
    analyst_reports:
      - title: "GitOps Coverage"
        url: "/handbook/marketing/strategic-marketing/usecase-gtm/gitops/#analyst-coverage"
    comp_comparison: "/handbook/marketing/strategic-marketing/usecase-gtm/gitops/#competitive-comparison"
    groups:
      configure:
        name: "Configure"
        pm: Viktor Nagy
        focus: Configure GMAU
        pmm: Aathira Nair
        fullstack_engineering_manager: Nicolò Maria Mezzopera
        be_team_tag: Configure BE Team
        fe_team_tag: Configure FE Team
        support: Lewis Brown
        uxr:
          - Will Leidheiser
        qm: Joanna Shih
        tech_writer: Phillip Wells
        appsec_engineer: TBD
        cs_team_tag: Configure Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: Delivery Team
            dri: John Skarbek
          - department: Reliability Engineering
            dri: Devin Sylva
        categories:
          - auto_devops
          - infrastructure_as_code
          - kubernetes_management
          - cluster_cost_management
          - deployment_management
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#configure-group
        slack:
          channel: s_configure
          alias: Configure Group
        handbook: engineering/development/ops/configure/

  monitor:
    display_name: "Monitor"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-monitor.png"
    description: "Help reduce the severity and frequency of incidents."
    body: |
      Get feedback and the tools to help you reduce the severity and frequency of incidents so that you can release software frequently with confidence.
    direction: /direction/monitor/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amonitor&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 1
    usage_driver_score: 2
    revenue_driver_score: 1
    sam_driver_score: 2
    stage_development_spend_percent: 4.3
    analyst_reports:
    related:
      - "release"
    section: ops
    slack:
      channel: s_monitor
      alias: Monitor Group
    gitlab_group: gitlab-org/monitor
    handbook: engineering/development/ops/monitor/
    pm: Kevin Chu
    pmm: Aathira Nair
    em:
      - Sam Goldstein
    groups:
      respond:
        name: "Respond"
        pm: Alana Bellucci
        focus: Respond GMAU
        pmm: Aathira Nair
        backend_engineering_manager: François Rosé
        frontend_engineering_manager: François Rosé
        be_team_tag: Monitor:Respond BE Team
        fe_team_tag: Monitor:Respond FE Team
        support: Cody West
        uxr:
          - Will Leidheiser
        qm: Joanna Shih
        tech_writer: Marcin Sędłak-Jakubowski
        appsec_engineer: TBD
        slack:
          channel: g_respond
          alias: monitor-respond-group
        handbook: engineering/development/ops/monitor/respond/
        cs_team_tag: Respond Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: Dave Smith
          - department: Engineering Department
            dri: Sam Goldstein
        categories:
          - incident_management
          - on_call_schedule_management
          - runbooks
          - continuous_verification
          - service_desk
        usage_driver_score: 2
        asp_driver_score: 1
        sam_driver_score: 4
        group_link: product/categories/#respond-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/1032030/Respond-Group-Dashboard?widget=10132068&udv=0
        pi_pgmau: https://app.periscopedata.com/app/gitlab/1032030/Respond-Group-Dashboard?widget=15125213&udv=0
        comp_comparison:
      observability:
        name: "Observability"
        pm: Kevin Chu
        direction: /direction/monitor/observability
        focus: Acquisition Integration
        pmm: Aathira Nair
        backend_engineering_manager: Nicholas Klick
        frontend_engineering_manager: Nicholas Klick
        be_team_tag: Monitor:Observability BE Team
        fe_team_tag: Monitor:Observability FE Team
        support:
        uxr:
          - Will Leidheiser
        qm: TBD
        tech_writer: Catherine Pope
        appsec_engineer: TBD
        infrasec_engineer: Joe Dubail
        slack:
          channel: g_observability
          alias: observability-group
        handbook: engineering/development/ops/monitor/observability/
        cs_team_tag: Observability Group CS Stable Counterpart
        internal_customers:
        categories:
          - metrics
          - tracing
          - logging
          - error_tracking
        usage_driver_score:
        asp_driver_score:
        sam_driver_score:
        group_link:
        pi_gmau:
        pi_pgmau:
        comp_comparison:

  govern:
    display_name: "Govern"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-govern.png"
    description: "Manage security vulnerabilities, policies, and compliance across your organization."
    body: |
      GitLab helps users manage security vulnerabilities, policies, and compliance across their organization.
    direction: /direction/govern/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Agovern&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017 # Although Govern was established in 2022, the earliest category of Audit Events has been around much longer than that.  This has been changed to say 2017 to keep this page from being misleading: https://about.gitlab.com/direction/maturity/
    lifecycle: 1
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 1
    stage_development_spend_percent: 0.7
    analyst_reports:
    related:
      - "release"
      - "secure"
      - "manage"
    section: sec
    pm: "Sam White"
    em:
      - Phil Calder
    pdm:
      - Justin Mandell
    slack:
      channel: s_govern
    gitlab_group: gitlab-org/govern
    handbook: engineering/development/sec/govern/
    groups:
      security_policies:
        name: Security Policies
        pm: Grant Hickman
        focus: Security Policies Paid GMAU
        pmm: Brian Mason
        em: Alan (Maciej) Paruszewski
        be_team_tag: Govern:Security Policies BE Team
        fe_team_tag: Govern:Security Policies FE Team
        appsec_engineer: Nikhil George
        ux:
          - Camellia Yang
        uxr:
          - Michael Oliver
        tech_writer:  Russell Dickenson
        cs_team_tag: Security Policies Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - security_policy_management
        usage_driver_score: 1
        asp_driver_score: 2
        sam_driver_score: 2
        group_link: product/categories/#security-policies-group
        slack:
          channel: g_govern_security_policies

      threat_insights:
        name: "Threat Insights"
        slack:
          channel: g_govern_threat_insights
        pm: Alana Bellucci
        focus: Threat Insights Paid GMAU
        pmm: Brian Mason
        fullstack_managers:
          - Thiago Figueiró
          - Neil McCorrison
        be_team_tag: Govern:Threat Insights BE Team
        fe_team_tag: Govern:Threat Insights FE Team
        support: Gerardo Gutierrez
        appsec_engineer: Nikhil George
        uxr:
          - Michael Oliver
        tech_writer:  Russell Dickenson
        sets:
          - Harsha Muralidhar
        cs_team_tag: Threat Insights Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
        categories:
          - vulnerability_management
          - dependency_management
          - sbom
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#threat-insights-group

      compliance:
        name: Compliance
        pm: Derek Ferguson
        focus: Govern Compliance Paid GMAU
        pmm: Brian Mason
        em: Nathan Rosandich
        be_team_tag: Govern:Compliance BE Team
        fe_team_tag: Govern:Compliance FE Team
        support: TBD
        ux:
          - Rebecca "Becka" Lippert
        uxr:
          - Michael Oliver
        tech_writer: Evan Read
        sets:
          - Mark Lapierre
        appsec_engineer: Nick Malcolm
        cs_team_tag: Compliance Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - audit_events
          - compliance_management
        usage_driver_score: 1
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/product-categories#compliance-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9980315
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039422

  analytics:
    display_name: Analytics
    section: analytics
    direction: /direction/analytics/
    marketing: false
    tw: true
    pm: Sam Kerr
    pdm:
      - Justin Mandell
    em:
      - Tim Zallmann
    established: 2022
    related:
      - "monitor"
      - "plan"
      - "release"
    slack:
      channel: analytics-section
    handbook: engineering/development/
    groups:
      product_intelligence:
        name: Product Intelligence
        direction: /direction/analytics/product-intelligence/
        handbook: engineering/development/analytics/product-intelligence
        pm: Sam Kerr (Acting)
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Sebastian Rehm
        support: TBD
        be_team_tag: Product Intelligence Team
        appsec_engineer: Greg Alfaro
        uxr:
          - TBD
        sets:
          - Carlo Catimbang
        tech_writer:  Lorena Ciutacu
        cs_team_tag: Product Intelligence Group CS Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Data Team
            dri: TBD
        categories:
          - service_ping
          - application_instrumentation
      product_analytics:
        name: Product Analytics
        direction: /direction/analytics/product-intelligence/
        handbook: engineering/development/analytics
        pm: Sam Kerr (Interim)
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Dennis Tang
        support: TBD
        be_team_tag: Product Analytics Team
        appsec_engineer: Greg Alfaro
        ux:
          - Kevin Comoli
        uxr:
          - TBD
        sets:
          - Carlo Catimbang
        tech_writer: Lorena Ciutacu
        cs_team_tag: Product Intelligence Group CS Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Data Team
            dri: TBD
        categories:
          - product_analytics

  fulfillment:
    display_name: Fulfillment
    section: fulfillment
    direction: /direction/fulfillment/
    marketing: false
    pm: Omar Fernandez
    pdm:
      - Jacki Bauer
    pmm: Saumya Upadhyaya
    em:
      - Jerome Ng
    uxr:
      - Nick Hertz
    tw: true
    groups:
      purchase:
        name: Purchase
        description: "Focused on first-order purchase experiences, including SM Web-Direct First Order, SaaS Web-Direct First Order, Purchase CI Minutes, Purchase Storage, and Community Programs - sign up."
        slack:
          channel: g_purchase
        pm: Alex Martin
        pmm: Saumya Upadhyaya
        em: Shreyas Agarwal (Interim)
        be_team_tag: Fulfillment:Purchase BE Team
        fe_team_tag: Fulfillment:Purchase FE Team
        tech_writer: Fiona Neill
        ux:
          - Philip Joyce
        uxr:
          - Nick Hertz
        sets:
          - Valerie Burton
        categories:
          - purchase
      provision:
        name: Provision
        description: "Responsible for provisioning and managing licenses, overall system architecture, data integrity. Also responsible for the channel partner experience, compliance for partner sourced customers, and CDot integration with SFDC and Platypus."
        slack:
          channel: g_provision
        pm: Courtney Meddaugh
        pmm: Saumya Upadhyaya
        em: Isabel Sandin
        support: Keven Hughes
        be_team_tag: Fulfillment:Provision BE Team
        fe_team_tag: Fulfillment:Provision FE Team
        tech_writer: Fiona Neill
        sets:
          - Dan Davison
        categories:
          - sm_provisioning
          - saas_provisioning
          - commerce_integrations
      utilization:
        name: Utilization
        description: "Responsible for all consumables management, usage reporting, and usage notifications (excluding license utilization). Systems - GitLab."
        pm: Alex Martin (Acting)
        pmm: Saumya Upadhyaya
        slack:
          channel: g_utilization
        em: Chase Southard
        support: Shem Gyll
        be_team_tag: Fulfillment:Utilization BE Team
        fe_team_tag: Fulfillment:Utilization FE Team
        tech_writer: Fiona Neill
        uxr:
          - Nick Hertz
        sets:
          - Edgars Brālītis
        categories:
          - subscription_cost_management
      fulfillment_platform:
        name: Fulfillment Platform
        description: "Responsible for all consumables management, usage reporting, and usage notifications (excluding license utilization). Systems - GitLab."
        pm: Manuel Gass
        pmm: Saumya Upadhyaya
        slack:
          channel: g_fulfillment_platform
        em: James Lopez
        tech_writer: "#docs Slack channel"
        categories:
          - fulfillment_infrastructure
          - customersdot_application
          - fulfillment_admin_tooling
      billing_and_subscription_management:
        name: Billing and Subscription Management
        description: "Responsible for experiences to manage an existing subscription, including the purchase of seat add-ons, upgrades, renewals, auto-renewals, and Quarterly Subscription Reconciliation."
        pm: Tatyana Golubeva
        pmm: Saumya Upadhyaya
        slack:
          channel: g_billing_and_subscription_management
        em: Ragnar Hardarson
        support: Firdaws Farukh
        be_team_tag: TBD
        fe_team_tag: TBD
        tech_writer: "#docs Slack channel"
        ux:
          - Emily Sybrant
        uxr:
          - Nicholas Hertz
        sets:
          - Chloe Liu
        categories:
          - billing_and_payments
          - subscription_management
  growth:
    display_name: Growth
    section: growth
    slack:
      channel: s_growth
    direction: /handbook/marketing/growth/
    gitlab_group: gitlab-org/growth
    handbook: engineering/development/growth/
    marketing: false
    tw: true
    em:
      - Phil Calder
    related:
      - manage
      - plan
      - create
      - verify
      - package
      - release
      - configure
      - monitor
      - secure
      - govern
    established: 2019
    internal_customers:
      - department: Sales Department
        dri: TBD
      - department: Marketing Department
        dri: TBD
      - department: Product Department
        dri: TBD
      - department: Finance Department
        dri: TBD
    groups:
      acquisition:
        name: Acquisition
        description: "The team is currently focusing on improving the trial to paid conversion rate."
        direction: /handbook/marketing/growth/
        slack:
          channel: g_acquisition
        handbook: engineering/development/growth/
        pm: Gayle Doud
        pmm: Saumya Upadhyaya
        em: Kamil Niechajewicz
        be_team_tag: Acquisition Fullstack Team
        fe_team_tag:
        tech_writer: Phillip Wells
        support: TBD
        appsec_engineer: Costel Maxim
        uxr:
          - Nick Hertz
        cs_team_tag: Acquisition Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_conversion
          - experimentation_expansion
          - onboarding

      activation:
        name: Activation
        description: "To promote the value of GitLab and accelerate the adoption of stages."
        direction: /handbook/marketing/growth/
        slack:
          channel: g_activation
        handbook: engineering/development/growth/
        pm: Paige Cordero
        pmm: Saumya Upadhyaya
        em: Kamil Niechajewicz
        be_team_tag: Activation Fullstack Team
        fe_team_tag:
        tech_writer: Phillip Wells
        support: TBD
        appsec_engineer: Costel Maxim
        uxr:
          - Nick Hertz
        cs_team_tag: Activation Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_adoption
          - experimentation_activation

  systems:
    display_name: Systems
    section: enablement
    marketing: false
    enabling: true
    tw: true
    related:
      - "create"
    established: 2012
    lifecycle: 5
    direction: /direction/enablement/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_enablement
    gitlab_group: gitlab-org/enablement-section
    handbook: engineering/development/enablement/
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    em:
      - Chun Du
    groups:
      distribution_build:
        name: Distribution:Build
        label: "group::distribution" # the team still uses a single group label, see https://gitlab.com/gitlab-org/quality/triage-ops/-/issues/834
        focus: Distribution PPI
        image: "/images/solutions/solutions-distribution.png"
        description: "The focus for the Build group of the Distribution team is to ensure the components that make up GitLab are tested, up to date, license compliant, and available for our users’ platforms and architectures."
        body: |
          This group manages the build pipelines, researches support for new services, platforms, and architectures, as well as maintains existing ones. We strive to respond efficiently to build failures, security results, and dependency changes in order to ensure a safe reliable product for our users.
        direction: /direction/distribution/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Dilan Orrino
        pmm: Saumya Upadhyaya
        backend_engineering_manager: DJ Mountney
        be_team_tag: Distribution Build BE Team
        fe_team_tag:
        support:
          - Diana Stanley
          - Nathan Black
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          - Grant Young
          - Nailia Iskhakova
        tech_writer: Axil
        slack:
          channel: g_distribution
          alias: distributionteam
        handbook: engineering/development/enablement/systems/distribution/
        gitlab_group: gitlab-org/distribution
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#distribution-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - build
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

      distribution_deploy:
        name: Distribution:Deploy
        label: "group::distribution" # the team still uses a single group label, see https://gitlab.com/gitlab-org/quality/triage-ops/-/issues/834
        focus: Distribution PPI
        image: "/images/solutions/solutions-distribution.png"
        description: "The focus for the Deploy group of the Distribution team surrounds configuration, deployment, and operation of GitLab as a whole product."
        body: |
          The goal is to deliver an intuitive, clear, and frictionless installation experience, followed by smooth, seamless upgrade and maintenance processes for deployments of any scale. We strive to deliver ongoing operational behaviors for scaling, little to zero downtime upgrades, and highly reliable experiences for not only instance administrators but their users.
        direction: /direction/distribution/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Dilan Orrino
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Peter Lu
        be_team_tag: Distribution Deploy BE Team
        fe_team_tag:
        support:
          - Diana Stanley
          - Nathan Black
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          - Grant Young
          - Nailia Iskhakova
          - Vishal Patel
        tech_writer: Axil
        slack:
          channel: g_distribution
          alias: distributionteam
        handbook: engineering/development/enablement/systems/distribution/
        gitlab_group: gitlab-org/distribution
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#distribution-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - omnibus_package
          - cloud_native_installation
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

      gitaly_cluster:
        name: Gitaly:Cluster
        pm: Mark Wood
        focus: Gitaly GMAU
        pmm: Saumya Upadhyaya
        image: "/images/solutions/solutions-gitaly.png"
        handbook: engineering/development/enablement/systems/gitaly/
        slack:
          channel: g_gitaly
        description: |
          Scalable, resilient Git storage layer accessible via RPC.
        body: |
          Gitaly provides a performant and durable Git storage layer for all
          repositories at GitLab.
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/710"
        roadmap: "https://gitlab.com/groups/gitlab-org/-/epics/7608"
        backend_engineering_manager: Andras Horvath
        be_team_tag: Gitaly Cluster Team
        fe_team_tag:
        support: Gerardo Gutierrez
        appsec_engineer: Costel Maxim
        tech_writer: Evan Read
        sets:
          - John McDonnell
        cs_team_tag: Gitaly Group CS Stable Counterpart
        infra_reliability_team_tag: Gitaly Group Reliability Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - gitaly
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/categories/#gitaly-group
        label: "group::gitaly" # the team still uses a single group label

      gitaly_git:
        name: Gitaly:Git
        pm: Mark Wood
        focus: Gitaly GMAU
        pmm: Saumya Upadhyaya
        image: "/images/solutions/solutions-gitaly.png"
        handbook: engineering/development/enablement/systems/gitaly/
        slack:
          channel: g_gitaly
        description: |
          Open-source Git development and integration.
        body: |
          Git team develops features and improvements in the Git
          open source project aligned with the needs of GitLab, as well as
          integrating Git features into Gitaly.
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/710"
        roadmap: "https://gitlab.com/groups/gitlab-org/-/epics/8016"
        backend_engineering_manager: John Cai
        be_team_tag: Gitaly Git Team
        fe_team_tag:
        support: Gerardo Gutierrez
        appsec_engineer: Costel Maxim
        tech_writer: Evan Read
        sets:
          - John McDonnell
        cs_team_tag: Gitaly Group CS Stable Counterpart
        infra_reliability_team_tag: Gitaly Group Reliability Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - gitaly
        group_link: product/categories/#gitaly-group
        label: "group::gitaly" # the team still uses a single group label

      geo:
        name: "Geo"
        image: "/images/8_5/geo.png"
        focus: Geo Paid GMAU
        description: "Add Geo description here"
        body: |
          GitLab makes Geo
        direction: /direction/geo/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Sampath Ranasinghe
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Juan Silva
        frontend_engineering_manager: Juan Silva
        be_team_tag: Geo BE Team
        fe_team_tag: Geo FE Team
        support:
          - Bo Carbonell
          - Łukasz Korbasiewicz
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          - Nick Westbury
        tech_writer: Axil
        slack:
          channel: g_geo
        gitlab_group: gitlab-org/geo-team
        handbook: engineering/development/enablement/systems/geo/
        usage_driver_score: 3
        asp_driver_score: 4
        sam_driver_score: 3
        group_link: product/categories/#geo-group
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
        categories:
          - geo_replication
          - disaster_recovery
          - backup_restore
        # usage_driver_score: 1
        # asp_driver_score: 2
        # sam_driver_score:

  data_stores:
    display_name: Data Stores
    section: enablement
    marketing: false
    enabling: true
    tw: true
    related:
      - "create"
    established: 2012
    lifecycle: 5
    direction: /direction/enablement/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_enablement
    gitlab_group: gitlab-org/enablement-section
    handbook: engineering/development/enablement/
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    pdm:
      - Chris Micek
    em:
      - Nick Nguyen
    groups:
      application_performance:
        name: "Application Performance"
        description: "Responsible for improving availability, reliability, and performance of the GitLab application"
        focus: Memory PPI
        pm: Roger Woo
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Paul Phillips
        be_team_tag: Application Performance BE Team
        fe_team_tag:
        support: Gabriel Yoachum
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        tech_writer: Jon Glassman
        slack:
          channel: g_application_performance
        gitlab_group: gitlab-org/memory-team
        handbook: engineering/development/enablement/data_stores/application_performance/
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#application-performance-group
        sets:
          - TBD
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - application_performance
          - redis
          - rate_limiting
        # usage_driver_score: 5
        #asp_driver_score: 1
        # sam_driver_score:
      global_search:
        name: Global Search
        description: "Search across all of GitLab"
        body: |
          Global search and indexing
        direction: /direction/global-search/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Asearch&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Joshua Lambert (Interim)
        focus: Paid GMAU
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Changzheng Liu
        frontend_engineering_manager: Changzheng Liu (Interim)
        be_team_tag: Global Search BE Team
        fe_team_tag: Global Search FE Team
        support:
          - Vlad Stoianovici
          - Cleveland Bledsoe Jr
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          - Erick Banks
        tech_writer: Ashraf Khamis
        slack:
          channel: g_global_search
        gitlab_group: gitlab-org/search-team
        handbook: engineering/development/enablement/data_stores/search/
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 3
        group_link: product/categories/#global-search-group
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - global_search
          - code_search
        # usage_driver_score: 5
        # asp_driver_score: 1
        # sam_driver_score:
      database:
        name: Database
        description: "Developing solutions for scalability, application performance, data growth and developer enablement especially where it concerns interactions with the database."
        focus: Database PPI
        pm: Roger Woo
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Alex Ives
        be_team_tag: Database BE Team
        fe_team_tag:
        support: Ben Prescott
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        tech_writer: Amy Qualls
        slack:
          channel: g_database
        gitlab_group: gitlab-org/database-team
        handbook: engineering/development/enablement/data_stores/database/
        usage_driver_score: 3
        asp_driver_score: 1
        sam_driver_score: 3
        group_link: product/categories/#database-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - database
        # usage_driver_score: 5
        # asp_driver_score: 2
        # sam_driver_score:
      pods:
        name: Pods
        description: "Scale the GitLab database for 10 million daily-active users (DAU)"
        focus: Database PPI
        pm: Christina Lohr
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Arturo Herrero
        be_team_tag: Pods BE Team
        fe_team_tag:
        support: Ben Prescott
        appsec_engineer: Kevin Morrison
        ux:
          - Mike Nichols
          - Amelia Bauerly
        uxr:
          - Will Leidheiser
        tech_writer: Jon Glassman
        slack:
          channel: g_pods
        gitlab_group: TBD
        handbook: engineering/development/enablement/data_stores/pods/
        usage_driver_score: 3
        asp_driver_score: 1
        sam_driver_score: 3
        group_link: product/categories/#pods-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - pods
        # usage_driver_score: 5
        # asp_driver_score: 2
        # sam_driver_score:

  platforms:
    display_name: "SaaS Platforms"
    section: platforms
    marketing: false
    enabling: false
    tw: true
    related:
      - "enablement"
    established: 2013
    lifecycle: 5
    direction: https://internal-handbook.gitlab.io/handbook/direction/platforms/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_platforms
    gitlab_group: gitlab-com/gl-infra/platform
    pdm: 
      - Rayana Verissimo
    handbook: engineering/development/
    usage_driver_score: 5
    revenue_driver_score: 5
    sam_driver_score: 5
    groups:
      delivery:
        name: "Delivery"
        description: "The Delivery Team enables GitLab Engineering to deliver features in a safe, scalable and efficient fashion to both GitLab.com and self-managed customers."
        direction: /handbook/engineering/infrastructure/team/delivery/
        pm: Andrew Thomas (Life Support)
        pmm: Saumya Upadhyaya
        uxr:
          - Will Leidheiser
        appsec_engineer: TBD
        tech_writer: "#docs Slack channel"
        slack:
          channel: g_delivery
        gitlab_group: gitlab-org/delivery
        handbook: engineering/infrastructure/team/delivery/
        categories:
          - delivery

      scalability:
        name: "Scalability"
        description: "The Scalability team is responsible for GitLab and GitLab.com at scale, working on the highest priority scaling items related to the application and GitLab.com."
        direction: /handbook/engineering/infrastructure/team/scalability/
        pm: Andrew Thomas (Life Support)
        pmm: Saumya Upadhyaya
        appsec_engineer: Rohit Shambhuni
        tech_writer: "#docs Slack channel"
        slack:
          channel: g_scalability
        gitlab_group: gitlab-org/scalability
        handbook: engineering/infrastructure/team/scalability/
        categories:
          - scalability
          - error_budgets
          - infrastructure_cost_data
          - capacity_planning

      dedicated:
        name: "GitLab Dedicated"
        focus: GMAU
        description: TBD
        body: |
          Single-tenant SaaS service currently in Limited Availability
        direction: /direction/saas-platforms/dedicated/
        pm: Andrew Thomas
        pmm: Saumya Upadhyaya & Heather Simpson
        uxr:
          - Will Leidheiser
        backend_engineering_manager: Oriol Lluch
        frontend_engineering_manager: TBD
        be_team_tag: Dedicated Switchboard Team
        fe_team_tag:
        appsec_engineer: Greg Alfaro
        sets:
        ux: 
          - Ali Ndlovu
        tech_writer: "#docs Slack channel"
        support: TBD
        slack:
          channel: f_gitlab_dedicated
        handbook: engineering/infrastructure/team/gitlab-dedicated/
        gitlab_group: TBD
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#gitlab-dedicated-group
        categories:
          - dedicated
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

      pubsec_services:
        name: "US Public Sector Services"
        focus: GMAU
        description: TBD
        body: |
          SaaS services for the US public sector
        direction: https://internal-handbook.gitlab.io/handbook/engineering/fedramp-compliance/
        pm: Connor Gilbert
        pmm: Jennifer Bianchini
        uxr:
          - TBD
        sets:
          - Andy Hohenner
          - Brittany Wilkerson
        backend_engineering_manager: Stephen Dumesnil
        be_team_tag: TBD
        fe_team_tag:
        support: TBD
        appsec_engineer: TBD
        tech_writer: "#docs Slack channel"
        slack:
          channel: TBD
          alias: TBD
        gitlab_group: TBD
        group_link: product/categories/#us-public-sector-services-group
        categories:
          - pubsec_services

  modelops:
    display_name: ModelOps
    section: data-science
    direction: /direction/modelops/
    gitlab_group:
    pm: Taylor McCaslin
    pdm:
      - Justin Mandell
    em:
      - Wayne Haber
    handbook: engineering/development/data-science/
    marketing: false
    tw: true
    slack:
      channel: s_modelops
    established: 2020
    groups:
      ai_assisted:
        name: AI Assisted
        direction: /direction/modelops/ai_assisted/
        pm: Neha Khalwadekar
        em: Monmayuri Ray
        be_team_tag: ModelOps:AI Assisted
        tech_writer: "#docs Slack channel"
        ux:
          - Katie Macoy
        sets:
          - TBD
        appsec_engineer: Nick Malcolm
        handbook: engineering/development/data-science/ai-assisted/
        slack:
          channel: g_ai_assisted
        categories:
          - workflow_automation
          - intel_code_security
          - code_suggestions
        group_link: product/categories/#ai-assisted-group
      mlops:
        name: MLOps
        direction: /direction/modelops/mlops/
        pm: Taylor McCaslin
        em: Monmayuri Ray
        appsec_engineer: Nick Malcolm
        be_team_tag: MLOps
        tech_writer: "#docs Slack channel"
        slack:
          channel: g_mlops
        categories:
          - mlops
        group_link: product/categories/#mlops-group
      dataops:
        name: DataOps
        direction: /direction/modelops/dataops/
        pm: Taylor McCaslin
        em: Monmayuri Ray
        appsec_engineer: Nick Malcolm
        tech_writer: "#docs Slack channel"
        slack:
          channel: s_modelops
        categories:
          - dataops
        group_link: product/categories/#dataops-group

  # Single-engineer groups stage

  mobile:
    display_name: Mobile
    section: seg
    direction: /direction/mobile/mobile-devops/
    gitlab_group:
    handbook:
    marketing: false
    tw: false
    related:
      - create
      - verify
      - package
      - secure
    established: 2020
    pm: David DeSanto
    groups:
      mobile_devops:
        name: Mobile DevOps
        slack:
          channel: mobile-devops
        categories:
          - mobile_devops
        group_link: product/categories/#mobile-devops-group

  deploy:
    display_name: Deploy
    section: seg
    direction: /direction/5-min-production/
    gitlab_group:
    handbook:
    marketing: false
    tw: false
    related:
      - configure
    established: 2020
    pm: Kenny Johnston
    groups:
      5-min-app:
        name: Five Minute Production App
        focus: Five Minute Production App AMAU
        be_team_tag: Single Engineer Group:Five Minute App Team
        product_sponsor: Kenny Johnston
        slack:
          channel: 5-minute-production-app
        categories:
          - five_minute_production_app
        group_link: product/categories/#five-minute-production-app-group

  no_code:
    display_name: Low-Code/No-Code
    section: seg
    direction: /direction/incubation/no-code-automation/
    gitlab_group: gitlab-org/incubation-engineering/no-code-low-code
    handbook: engineering/incubation/no-code
    marketing: false
    tw: false
    related:
      - plan
    established: 2023
    pm: Tao Guo
    groups:
      no_code_automation:
        name: No-code Automation
        slack:
          channel: incubation-eng
        categories:
          - no_code_automation
        group_link: product/categories/#no-code-automation-group
